Bug 1031393 - [abrt] empathy-3.10.2-1.fc20: _g_log_abort: Process /usr/libexec/empathy-chat was killed by signal 6 (SIGABRT)
[abrt] empathy-3.10.2-1.fc20: _g_log_abort: Process /usr/libexec/empathy-chat...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d97f7b5269241eae0e8b8943579...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-17 10:53 EST by Gwendal
Modified: 2015-06-29 08:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:57:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (68.45 KB, text/plain)
2013-11-17 10:53 EST, Gwendal
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-17 10:53 EST, Gwendal
no flags Details
File: core_backtrace (58.51 KB, text/plain)
2013-11-17 10:53 EST, Gwendal
no flags Details
File: dso_list (23.19 KB, text/plain)
2013-11-17 10:53 EST, Gwendal
no flags Details
File: environ (968 bytes, text/plain)
2013-11-17 10:53 EST, Gwendal
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-17 10:53 EST, Gwendal
no flags Details
File: maps (118.05 KB, text/plain)
2013-11-17 10:53 EST, Gwendal
no flags Details
File: open_fds (1.38 KB, text/plain)
2013-11-17 10:53 EST, Gwendal
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-11-17 10:54 EST, Gwendal
no flags Details
File: var_log_messages (199 bytes, text/plain)
2013-11-17 10:54 EST, Gwendal
no flags Details

  None (edit)
Description Gwendal 2013-11-17 10:53:24 EST
Version-Release number of selected component:
empathy-3.10.2-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
crash_function: _g_log_abort
executable:     /usr/libexec/empathy-chat
kernel:         3.11.6-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 chat_spelling_build_menu at empathy-chat.c:2194
 #6 chat_input_populate_popup_cb at empathy-chat.c:2478
 #7 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #8 _g_closure_invoke_va at gclosure.c:840
 #11 popup_targets_received at gtktextview.c:8720
 #12 selection_received at gtkclipboard.c:942
 #16 g_signal_emit_by_name at gsignal.c:3426
 #17 gtk_selection_retrieval_report at gtkselection.c:2983
 #18 _gtk_selection_notify at gtkselection.c:2762
Comment 1 Gwendal 2013-11-17 10:53:31 EST
Created attachment 825175 [details]
File: backtrace
Comment 2 Gwendal 2013-11-17 10:53:35 EST
Created attachment 825176 [details]
File: cgroup
Comment 3 Gwendal 2013-11-17 10:53:39 EST
Created attachment 825177 [details]
File: core_backtrace
Comment 4 Gwendal 2013-11-17 10:53:43 EST
Created attachment 825178 [details]
File: dso_list
Comment 5 Gwendal 2013-11-17 10:53:46 EST
Created attachment 825179 [details]
File: environ
Comment 6 Gwendal 2013-11-17 10:53:49 EST
Created attachment 825180 [details]
File: limits
Comment 7 Gwendal 2013-11-17 10:53:54 EST
Created attachment 825181 [details]
File: maps
Comment 8 Gwendal 2013-11-17 10:53:57 EST
Created attachment 825182 [details]
File: open_fds
Comment 9 Gwendal 2013-11-17 10:54:00 EST
Created attachment 825183 [details]
File: proc_pid_status
Comment 10 Gwendal 2013-11-17 10:54:04 EST
Created attachment 825184 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-05-29 05:47:02 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-06-29 08:57:39 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.